
Redmine - Patch #12316

Fix Lithuanian numeral translation

2012-11-06 23:34 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.2.0   

Description

https://github.com/edavis10/redmine/pull/53

Associated revisions

Revision 10791 - 2012-11-06 23:54 - Toshi MARUYAMA

fix Lithuanian numeral translation (#12316)

History

#1 - 2012-11-06 23:35 - Toshi MARUYAMA

- Category set to Translations

#2 - 2012-11-06 23:36 - Toshi MARUYAMA

- File 53.diff added

https://github.com/edavis10/redmine/pull/53.diff

#3 - 2012-11-07 01:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r10791.

Files

53.diff 2.24 KB 2012-11-06 Toshi MARUYAMA
